ul.share-buttons{bottom:-165px}
#c-ab081cdf-896f-4842-a0e2-429624b87d5e .button{margin-left:0;margin-right:8px;margin-bottom:10px;}
@media(max-width:473px){.component.full-page-slide .field-cta-buttons .button + .button +.button{margin-left:0px;margin-top:8px}}@media(min-width:1024px) and (max-width:1213px){.component.full-page-slide .field-cta-buttons .button + .button +.button{margin-left:0px;margin-top:8px}}
